# Location

## Description

This object represents a point on the map.


## Attributes

| Name | Type | Description |
| - | - | - |
| `longitude` | `#!python float` | Longitude as defined by sender |
| `latitude` | `#!python float` | Latitude as defined by sender |



## Location

- `from aiogram.types import Location`
- `from aiogram.api.types import Location`
- `from aiogram.api.types.location import Location`

## Related pages:

- [Official documentation](https://core.telegram.org/bots/api#location)
